Subject: [PATCH v2] hwmon: add generic GPIO fan driver

From: [email-masked] (Guenter Roeck)
Date: Wed, 20 Oct 2010 09:59:33 -0700

On Wed, Oct 20, 2010 at 12:37:26PM -0400, Simon Guinot wrote:
> This patch adds hwmon support for the GPIO connected fan.
> 
> Platform specific informations as GPIO pinout and speed conversion array
> (rpm from/to GPIO value) are passed to the driver via platform_data.
> 
> Signed-off-by: Simon Guinot <[email-masked]>

MicroSomething makes it really easy to be annoyed with them (folks, are you reading this ?).
Mailer screwed up the patch again. We are making some noise to get this fixed,
but that will take a while - the affected mail servers are hiding somewhere in Europe.

Unfortunately, none of the hwmon and linux-arm archives I am aware of makes
patches available on the web (like patchwork does), so I can not get it from there
either. Can you resend it to me as attachment, or give me a pointer where I can
pick it up ?

Thanks,
Guenter